/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Arial,sans-serif; color: rgb(255,255,255); background-color: rgb(0,0,0); background-image: none;}
 A:active { color: rgb(204,51,0);}
 A:link { color: rgb(204,51,0);}
 A:hover { color: rgb(204,204,204);}
 A:visited { color: rgb(204,51,0);}
 H1 { font-family: Arial,sans-serif; font-size: 13px; font-weight: normal; font-style: normal;}
 P { font-family: Arial,sans-serif; font-size: 16px; font-weight: normal; font-style: normal;}
 A { color: rgb(204,51,0);}
 .TextNavBar { text-decoration: none ;}
 